.admin{
    width:60rem; 
    margin:0 auto; 
   /*  border:#ccc 1px solid;*/
    background-color:#fff;
    padding:1rem;
}
.admin-menu{
margin-bottom:1rem;
}

.admin-link{
    background-color:tan; 
    text-decoration:none; 
    color:#333; 
    font-weight:normal; 
    padding:0.2rem 0.5rem; 
    font-size:1.1rem;
    border-right:2px #fff solid;
}
.admin-link0{
    background-color:yellowgreen; 
    text-decoration:none; 
    color:#333; 
    font-weight:normal; 
    padding:0.2rem 0.5rem; 
    font-size:1.1rem;
    border-right:2px #fff solid;
}
.admin-link1{
    background-color:crimson; 
    text-decoration:none; 
    color:#fff; 
    font-weight:normal; 
    padding:0.2rem 0.5rem; 
    font-size:1.1rem;
    border-right:2px #fff solid;
}
.admin-link2{
    background-color:lightblue; 
    text-decoration:none; 
    color:#000; 
    font-weight:normal; 
    padding:0.2rem 0.5rem; 
    font-size:1.1rem;
    border-right:2px #fff solid;
}
.admin-link3{
    background-color:teal; 
    text-decoration:none; 
    color:#fff; 
    font-weight:normal; 
    padding:0.2rem 0.5rem; 
    font-size:1.1rem;
    border-right:2px #fff solid;
}
.admin-link4{
    background-color:brown; 
    text-decoration:none; 
    color:#333; 
    font-weight:normal; 
    padding:0.2rem 0.5rem; 
    font-size:1.1rem;
    border-right:2px #fff solid;
}
.admin-link5{
    background-color:orange; 
    text-decoration:none; 
    color:#333; 
    font-weight:normal; 
    padding:0.2rem 0.5rem; 
    font-size:1.1rem;
    border-right:2px #fff solid;
}
.admin-link0:hover{
    background-color:blue; 
    color:#fff; 
   }
.admin-link1:hover{
     background-color:darkorange; 
     color:#fff;
}
.admin-link:hover{
     background-color:darkorange; 
     color:#fff;
}
.admin-link2:hover{
    background-color:green; 
    color:#fff; 
}
.admin-link3:hover{
     background-color:violet; 
     color:#fff;
}
.admin-link4:hover{
     background-color:darkorange; 
     color:#fff;
}
.admin-link5:hover{
     background-color:darkorange; 
     color:#fff;
}
.admin-link-list{
    color:darkblue;
    font-size:1.1rem;
    text-decoration:none;
}
.admin-link-list:hover{
    color:darkorange;
}
.admin-list{
   padding:0.2rem;
}
.edit-update{
    color:#4CBB17;
}
.edit-update:hover{
    color:darkorange;
}
.go{
    background-color:lightgreen;
    width:10rem;
    height:5rem;
    font-size:1.2rem;
    margin:0 auto 2.5rem auto;
    color:green;
    border-radius:5px;
}
:hover.go{
     background-color:green;
    color:lightgreen;
}

.ul-menu{
    display:none;
}
.link-ul-menu{
    color:#fff;
    font-family:Verdana;
    font-size:1.2rem;
    font-style:normal;
    transition: 0.5s;
}
.link-ul-menu:hover{
   color:#e3c4a5;
}
/*ZOOM===ZOOM==========================================ZOOM*/

.image {
    cursor: url('cursor.png'), pointer;
    max-width: 100%;

}

.popup {
    position: absolute;
    height:100%;
    width:100%;
    top:0;
    left:0;
    display:none;
    text-align:center;
}

.popup_bg {
    background:rgba(0,0,0,0.3);
    position:fixed;
    z-index:1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: auto;
  height: auto;
}


.popup_img {
    position: fixed;
    z-index:2;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    max-height: 90%;
}

img{
 text-decoration: none;
 max-width: 100%; 
    }
.popup_img {
  pointer-events: none;
}
/*END ZOOM*/

/*IMG*/
.sign{
    width: 90%;
    margin:0.5rem auto;
    text-align:center;
}


figcaption{
    font-size:1rem;
    margin:-0.4rem auto 0rem auto; 
    padding: 0.7rem;
    color:#333;
    font-style:italic;
    background-color:transparent;
    font-weight:normal;
    text-align:center;
     width: 98%;
     font-family:arial;
   
   
}
/*END IMG*/

@font-face {
 font-family:Catacombs;
 src: url("fonts/Catacombs-V1.ttf"); /* TTF file for ALL browsers */
    }
@font-face {
 font-family:bankgothic;
 src: url("fonts/Catacombs-V1.svg"); /* EOT file for iPHONE */
    }
    
    
    @font-face {
 font-family:Dmitrieva;
 src: url("fonts/Dmitrieva.ttf"); /* TTF file for ALL browsers */
    }
@font-face {
 font-family:Dmitrieva;
 src: url("fonts/Dmitrieva.svg"); /* EOT file for iPHONE */
    }
    
        @font-face {
 font-family:Verdana;
 src: url("fonts/Verdana.ttf"); /* TTF file for ALL browsers */
    }
@font-face {
 font-family:Verdana;
 src: url("fonts/Verdana.svg"); /* EOT file for iPHONE */
    }
    
    
       
    @font-face {
 font-family:Holiday;
 src: url("fonts/holiday.ttf"); /* TTF file for ALL browsers */
    }
@font-face {
 font-family:Holiday;
 src: url("fonts/holiday.svg"); /* EOT file for iPHONE */
    }
    @font-face {
 font-family:Holiday;
 src: url("fonts/holiday.otf"); /* EOT file for iPHONE */
    }
  


/*GAMBURGER  MENU  GAMBURGER  MENU  GAMBURGER  MENU  GAMBURGER  MENU*/

 .menu-btn{
  display: flex;
  align-items: center;
  position: absolute;
  top: 0.6em;
  right:0.9em;
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
  z-index: 1;
}
 
.menu-btn > span,
.menu-btn > span::before,
.menu-btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 0.15rem;
  background-color: #fff;/*poloski*/

  transition-duration: .25s;
}
.menu-btn > span::before {
  content: '';
  top: -8px;
}
.menu-btn > span::after {
  content: '';
  top: 8px;
}

.menubox{
  display: block;
  position: fixed;
  visibility: hidden;
  top: 0;
  left: -100%;
  width: 60%;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: #222;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  transition-duration: .25s;
}

.menu-item {
  display: block;
  padding: 12px 24px;
  color: bisque;
  font-family: couriernew, sans-serif;
  font-size: 1rem;
  font-weight: normal;
  text-decoration: none;
  transition-duration: .25s;
}
.menu-item:hover {
  background-color: orange;
  color: #222;
}

#menu-toggle{
  opacity: 0;
}
#menu-toggle:checked ~ .menu-btn > span{
  transform: rotate(45deg);
}
#menu-toggle:checked ~ .menu-btn > span::before{
  top: 0;
  transform: rotate(0);
}
#menu-toggle:checked ~ .menu-btn > span::after{
  top: 0;
  transform: rotate(90deg);
}
#menu-toggle:checked ~ .menubox{
  visibility: visible;
  left: 0;
}
.burger-stamp-link{
    color:bisque;
    text-decoration:none;
    font-size:1rem;
}
.burger-stamp-link:hover{
    background-color: orange;
  color: #222;
}
/* END GAMBURGER MENU END GAMBURGER MENU END GAMBURGER MENU END GAMBURGER MENU*/


/*/////////////////////////////////////////////////////////////////////////*/
body{
    margin:0;
    background-color:#e3dad1;/*#A5B1BE;*/
}

p{
    width:90%;
    margin:0.5rem auto;
    font-size:1.1rem;
    color:#333;
    font-family:Verdana;
    line-height:1.4;
    letter-spacing:0.05rem;
/*  text-indent:2rem;*/
    
   
}
ul{
    width:80%;
    margin:0.7rem auto;
    font-size:1rem;
    color:#333;
    font-family:verdana, sans-serif;
    line-height:1.4;
    letter-spacing:0.05rem;
   

}
ol{
    width:80%;
    margin:0.7rem auto;
    font-size:1rem;
    color:#333;
    font-family:verdana, sans-serif;
    line-height:1.4;
    letter-spacing:0.05rem;


}
a{
    color:darkblue;
    font-family:verdana;
    text-decoration:none;
    font-size:1.2rem;
     transition: 0.5s;
}
a:hover{
    color:darkorange;
}
h1{
    padding-left:1.5rem;
    margin:1rem 0 0.4rem 0;
    font-family:Holiday;
    color:#066;
     font-size:2.5rem;
     font-weight:normal;
     width:98%;
     letter-spacing: 0.25rem;/*ширина строки между буквами*/
     line-height:0.9;/*высота строки между строк*/
}
h2{
    padding-left:1.5rem;
    margin:1rem 0.5rem 0.4rem 0.4rem;
    font-family:Holiday;
     letter-spacing: 0.25rem;/*ширина строки между буквами*/
     line-height:0.8;/*высота строки между строк*/
    color:#066;
    font-size:2.2rem;
    width:85%;
   font-weight:normal;
}
.bigbos{
    display: flex;
    flex-direction:column;
    justify-content:start;
    margin:0;
}
header{
   width:100%;
    height:3.5rem;
    margin:0 auto;
    display:block;
    display: flex;
    flex-direction:row;
 justify-content:space-between;
    background-color:#0C4550;/*#245A7A;*/ 
    
 }

 
 



main{
     display: flex;
    flex-direction:row;
    justify-content:space-between;
     border-top:#ccc 4px solid;
  }
  
nav{
    display:none;
 /*  border:green 2px solid;*/
}

 article{
   
    font-family:arial; 
  background:#fff;
    
    width: 98%;
    margin: 0 auto;
    
 
    font-size:1.3rem;
    color:#333;
    font-family:Verdana;
    line-height:1.4;
    letter-spacing:0.05rem;
    
        }

section{
    margin:0;
 
   
}

footer{
    width:100%;
  margin:0 auto;
  background-color:#245A7A;
height:5rem;
background:#08457E;
color:#fff;
padding-top:1rem;
text-align:center;

}

/*
.abzac-prim{
   width:90%;
    margin:0.7rem auto;
    font-size:1.2rem;
    color:#333;
    font-family:verdana, sans-serif;
    line-height:1.4;
    letter-spacing:0.05rem;
       word-break: break-all;
       overflow-wrap: break-word;
       hyphens: auto;
  
}
*/
.abzac-img{
    margin: 0 auto 1rem auto;
   text-align: center;
   width: 98%;
    font-size:1.3rem; 
     color:#333; 
       line-height:1.8rem;
  
}
.sign{
    width: 90%;
    margin:0.5rem auto;
    text-align:center;
}


figcaption{
    font-size:1rem;
    margin:-0.4rem auto 0rem auto; 
    padding: 0.7rem;
    color:#333;
    font-style:italic;
    background-color:transparent;
    font-weight:normal;
    text-align:center;
     width: 98%;
     font-family:arial;
   
   
}
.right-panel{
    background-color:#fff;
  
    background-image: url('fon.jpg');
  /*  border:green 2px solid;*/
}
.left-panel{
  
    background-color: #fff;
  
}
.prosodu{
    padding:0 0 0 0.9rem;
    width:70%;
   /*  border:1px solid lightgreen;*/
}
.link-prosodu{  
    font-family:Holiday;
    color:#fff;
    font-size:3rem;
    font-weight:bold;
      letter-spacing: 0.2rem;
    
}
.link-prosodu:hover{
    color:#E3B68A;
}


/* FOR SCREEN MORE 400px = ===================================== 400px = 25em */
@media only screen and (min-width: 25em){

   

  }
 
  /* FOR SCREEN MORE 480px = ===================================== 480px = 30em */
@media only screen and (min-width: 30em){

    
}
 /* FOR SCREEN MORE 560px = ====================================== 560px = 35em */
@media only screen and (min-width: 35em){
    
  
}
/* FOR SCREEN MORE 768px = ========================================768px = 48rem */
@media only screen and (min-width: 48rem){
  

}

/* FOR SCREEN MORE 800px = ======================================800px = 60rem */
 
@media only screen and (min-width: 50rem){
    
  


}


 /* FOR SCREEN MORE 960px = ======================================960px = 60rem */
 
@media only screen and (min-width: 60rem){
    
    .burger-menu{
        display:none;
    }
    
}

 /* FOR SCREEN MORE 1024px = ======================================1024px = 64rem */
 
@media only screen and (min-width: 64rem){
    
    ul{
    width:90%;
    margin:0.7rem auto;
    font-size:1.2rem;
    color:#333;
    font-family:verdana, sans-serif;
    line-height:1.4;
    letter-spacing:0.05rem;
   

}
ol{
    width:90%;
    margin:0.7rem auto;
    font-size:1.2rem;
    color:#333;
    font-family:verdana, sans-serif;
    line-height:1.4;
    letter-spacing:0.05rem;


}
li{
    margin:0.7rem 0;
    font-style:italic;
}
    
    p{
    width:90%;
    margin:0.7rem auto;
    font-size:1.3rem;
    color:#333;
    font-family:Verdana;
    line-height:1.4;
    letter-spacing:0.05rem;
    /*  text-indent:2rem;*/

}
label{
  
}
    
    h1{
    padding-left:1.5rem;
    margin:1rem 0 0.4rem 0;
    font-family:Holiday;
     font-size:4rem;
     font-weight:normal;
     width:100%;
     letter-spacing: 0.25rem;/*ширина строки между буквами*/
     line-height:0.8;/*высота строки между строк*/
}
h2{
    padding-left:1.5rem;
    margin:3.2rem 0 0.4rem 0;
    font-family:Holiday;
     letter-spacing: 0.25rem;/*ширина строки между буквами*/
     line-height:0.8;/*высота строки между строк*/
     font-size:3rem;
    width:85%;
    font-weight:normal;
}
    
header{
    width:64rem;
    height:auto;
    margin:0 auto;
    display:block;
    display: flex;
    flex-direction:row;
 justify-content:space-between;
    background-color:#0C4550;/*#245A7A;*/
   /*   border:2px solid red;*/
 }
 .prosodu{
    padding:0 0 0 1rem;
    width:35%; 
  
   /*  border:1px solid lightgreen;*/
}
.link-prosodu{  
    font-family:Holiday;
    color:#fff;
    font-size:5rem;
    letter-spacing: 0.5rem;
  
}
.link-prosodu:hover{
    color:#E3B68A;
}

   .ul-menu{
    display:block;
    display: flex;  
    flex-direction:row;  
    justify-content:flex-end;
    list-style-type: none; 
    width:63%;
    padding-top:1rem;
  
     /*     border:1px solid orange;*/
    }
    
     .ul-menu li{
         padding-left:1.2rem;
         
     }
 
 main{
   width:64rem;
    height:auto;
    margin:0 auto;
  }
  
  nav{
      display:block;
       width:12rem;
  }
  
  .punkt-menu{
     border-bottom:1px solid #ccc;
     padding:0.5rem 0.5rem 0.5rem 1rem;
     margin:0.5rem 0;
     background-color:#fff;
     
  /*   background: #fefcea; /* Для старых браузров */
  /*  background: linear-gradient(to top, royalblue, #fff, #fff, #fff);
    padding: 10px;*/
   
  }
  
  article{
       width:40rem;
  }
  
  section{
       width:12rem;
  }
  
  footer{
  width:64rem;
  
}
    .sign{
    width: 90%;
    margin:0.5rem auto;
   /* background-color:#f2dfce;   */
}
figcaption{
     width: 90%;
     border-bottom:tan 1px solid;
}
 
}
/* FOR SCREEN MORE 1440px = ======================================1440px = 900rem */
@media only screen and (min-width: 90rem){

    
 
}
 /* FOR SCREEN MORE 1600px = ======================================1600px = 100rem */
@media only screen and (min-width: 100rem){
 


}
/* FOR SCREEN MORE 2880px = ====================================== 2400px = 150em */
@media only screen and (min-width: 150em){
    


}
/* FOR SCREEN MORE 2880px = ====================================== 2880px = 180em */
@media only screen and (min-width: 180em){




.bigbos{height:90%;}
article{height: 80vw;}

}

 
 
 